﻿.modalBackground {
	background-color: #e9dfd2;
	opacity: 0.6;
}
.modalPopup {
	background-color: #e9dfd2;
	/*padding: 0.4em;*/
    box-shadow: grey 0 0 3px;
    border: none;
    clear: both;
}
.modalPopup .modalBody {
	margin: 0.4em;
	padding: 0.4em;
}
.modalPopup .header {
	background: #9b5830;
	color: #fff;
	text-align: center;
}
.modalPopup .search, .modalPopup .controls {
	text-align: center;
}
.modalPopup .search .group {
	width: 80%;
}

.tickler {
    width: 50%;
    margin: auto;
}
.ticklerHeader { 
    background-color:#9b5830; 
    color:#ffffff; 
    font-family:'Times New Roman', Times, serif;
    font-weight:normal;
    font-size:16px;
    padding: 0.5em
}
.ticklerDescription {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    position: relative;
}
.popupHeader
{
    padding:3px 10px 3px 10px; background-color:#5fa4dc; color:#ffff00; border:1px solid #000; font-family:Tahoma;  margin:0px 0 5px 0;
}